<?php


if($us['pers']==1){ $pers=1;} else{ $pers=2;}


if($es>=5000){








$tes =$dbc->query("SELECT * FROM `uart` WHERE `class`='".$pers."' and `action`=2 LIMIT 5");


while($buy=$tes->fetch_assoc()){  

$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img) values('".$us['id']."','".$buy['status']."','".$buy['nik']."','".$buy['strong']."','".$buy['hp']."','".$buy['prot']."','".$buy['crit']."','".$buy['regen']."','".$buy['level']."','".$buy['tip']."','".$buy['class']."','".$buy['lite']."','".$buy['coin']."','".$buy['img']."')");


}

$epos = 23;

$use  = 1408;

$buy = $dbc->query("SELECT * FROM `dung_item` WHERE `id`='".$epos."' LIMIT 1")->fetch_assoc(); 


$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img,art,vamp,sok) values('".$us['id']."','".$buy['status']."','".$buy['nik']."','".$buy['strong']."','".$buy['hp']."','".$buy['prot']."','".$buy['crit']."','".$buy['regen']."','".$buy['level']."','".$buy['tip']."','".$us['pers']."','".$buy['lite']."','".$buy['coin']."','".$buy['img']."',1,'".$buy['vamp']."','".$buy['sok']."')"); 



}

